Bug 219845 - sysutils/monit: Update to 5.23.0
Summary: sysutils/monit: Update to 5.23.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL: https://reviews.freebsd.org/D11130
Keywords: easy
Depends on:
Blocks: 219084
  Show dependency treegraph
 
Reported: 2017-06-07 16:16 UTC by martinp
Modified: 2017-07-12 01:07 UTC (History)
2 users (show)

See Also:


Attachments
patch for 5.22.0 -> 5.23.0 update (875 bytes, patch)
2017-06-07 16:16 UTC, martinp
martinp: maintainer-approval+
Details | Diff
output of: make check-plist (99.39 KB, text/plain)
2017-06-07 16:17 UTC, martinp
no flags Details
output of: make stage-qa (35 bytes, text/plain)
2017-06-07 16:17 UTC, martinp
no flags Details
output of: portlint (12 bytes, text/plain)
2017-06-07 16:17 UTC, martinp
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description martinp 2017-06-07 16:16:11 UTC
Created attachment 183300 [details]
patch for 5.22.0 -> 5.23.0 update

Update of Monit port to 5.23.0, patch attached + output of: portlint, make check-plist, make stage-qa.

Thanks,
Martin
Comment 1 martinp 2017-06-07 16:17:06 UTC
Created attachment 183301 [details]
output of: make check-plist
Comment 2 martinp 2017-06-07 16:17:23 UTC
Created attachment 183302 [details]
output of: make stage-qa
Comment 3 martinp 2017-06-07 16:17:48 UTC
Created attachment 183303 [details]
output of: portlint
Comment 4 Danilo G. Baio freebsd_committer 2017-06-10 16:37:58 UTC
I'll take it.
Comment 5 commit-hook freebsd_committer 2017-06-10 17:46:02 UTC
A commit references this bug:

Author: dbaio
Date: Sat Jun 10 17:45:44 UTC 2017
New revision: 443107
URL: https://svnweb.freebsd.org/changeset/ports/443107

Log:
  sysutils/monit: Update to 5.23.0

  While here, add LICENSE_FILE

  Changes: https://mmonit.com/monit/changes/

  PR:		219845
  Submitted by:	martinp@tildeslash.com (maintainer)
  Approved by:	garga (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11130

Changes:
  head/sysutils/monit/Makefile
  head/sysutils/monit/distinfo
Comment 6 Danilo G. Baio freebsd_committer 2017-06-10 17:48:47 UTC
Committed, thanks.
Comment 7 commit-hook freebsd_committer 2017-07-12 01:07:49 UTC
A commit references this bug:

Author: dbaio
Date: Wed Jul 12 01:07:06 UTC 2017
New revision: 50473
URL: https://svnweb.freebsd.org/changeset/doc/50473

Log:
  Add Martin Pala to contributors for sysutils/monit

  He created and maintain this port since 2005

  PR:		219845
  Approved by:	garga (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11206

Changes:
  head/en_US.ISO8859-1/articles/contributors/contrib.additional.xml